:root{--ani:cubic-bezier(.32,.94,.6,1)}

#header {position: fixed;top:0;left:0;width: 100%;border-bottom: 0;z-index: 9998;}
 
#header .container{display:flex;align-items: center; justify-content: space-between; max-width:var(--layoutwidth); padding: 0 2rem; margin: auto;}
#header .logo {width:15%}
#header .logo .logoImg {width: 12rem; filter: invert(1) brightness(7);}
#header .logo a{display: inline-block;}
#header #menu{width:70%;/* margin:0 20px; */font-family: var(--notoSans), serif;}
#header #menu .menu{width: calc(100% / 5);position: relative;top:0;display: block!important;}
#header #menu .depth01{padding:25px 0; line-height: 1; display:block;color:#fff;text-align: center;}
#header #menu .depth02{display:none;position:absolute;top:100%; width:100%; left: 50%; transform: translateX(-50%);}

/* EN */
#header.EN #menu .menu, #header.JP #menu .menu {width: calc(100% / 5)}


.nav_btn{display: none; /* width: 30px;height: 20px; */position: fixed;top: 0; right: 2%;transition: .1s;cursor: pointer;z-index:10000;}


.nav_btn .ham4 .top {stroke-dasharray: 40 121;}
.nav_btn .ham4 .bottom {stroke-dasharray: 40 121;}
.nav_btn .ham4.active .top {stroke-dashoffset: -68px;}
.nav_btn .ham4.active .bottom {stroke-dashoffset: -68px;}

.nav_btn .ham {cursor: pointer;-webkit-tap-highlight-color: transparent;transition: transform 400ms; -moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;user-select: none;}
.nav_btn .hamRotate.active {transform: rotate(45deg);}
.nav_btn .line {fill:none; transition: stroke-dasharray 400ms, stroke-dashoffset 400ms; stroke:#fff; stroke-width:3.5; stroke-linecap:round;}  
.nav_btn.sticky .line {stroke:#000;}
.nav_btn.board .line {stroke:#000;}
.nav_btn.sticky.open .line {stroke:#fff;}
.nav_btn.board.open .line {stroke:#fff;}

#header .login img {filter: invert(1) brightness(5); width: 22px;} 
#header.mobileClick.mOpen .login img {filter: invert(1) brightness(5); } 
#header.sticky .login img {filter: none;} 
#header.board .login img {filter: none;} 

#header{transition: .3s all ease;}

/* board */
#header.board {position: fixed;top: -1px;left: 0;width: 100%;z-index: 9998;background: rgba(237,235,228,0.95); /*box-shadow: 0 0 7px rgb(0 0 0 / 10%);*/}
#header.board .logo .logoImg {filter: invert(0) brightness(1);}
#header.board #menu .depth01, #header.board .login li a {color:#3f3f3e;}
#header.board .login li:first-child:after {background-color: #747474;}


/* sticky */
#header.sticky {position: fixed;top: -1px;left: 0;width: 100%;z-index: 9998; background: rgba(237,235,228,0.95); /*box-shadow: 0 0 7px rgb(0 0 0 / 10%);*/}
/* #header.sticky .login li:hover a{background-color: #fff;color: #000;} */
#header.sticky #menu .depth01 {color:#484848;}
#header.sticky .logo .logoImg {filter: none;}
#header.sticky.mOpen .logo .logoImg {filter:invert(1) brightness(2);}
#header.board.mOpen .logo .logoImg  {filter:invert(1) brightness(2);}

@media (min-width:990px){
  
    #language.on a {}
    #language ul{display: none;}
    #language ul li{opacity:0;transform:translateY(20px);transition:all .2s}

    #language.on ul {display: block; position: absolute; left: 50%; transform: translateX(-50%); padding-top: 1rem;}
    #language.on ul li{opacity:1;transform:translateY(0);transition:all .6s var(--ani)}
    #language.on ul li:nth-child(1){transition-delay:0s}
    #language.onul li:nth-child(2){transition-delay:.1s}

    #language ul li a {font-size:15px; line-height:1.6; color:#fff;transition:all .2s}
    #language ul li a:hover{opacity:.5}
    #language .bg {opacity:0;position:absolute;left:10%; top:-10px;z-index:-1;transform:scale(.7);width:80%;height:calc(100% + 110px);padding:20px 30px;border-radius:26px;background-color:var(--pointcolor);transition:all .2s}
    #language.on .bg {opacity:1;transform:scale(1);transition:all .6s var(--ani)}

    .dropdown-menu {position: absolute;width:100%}
    .dropdown {position:relative;top:0;left:0}

    #header .container{position: relative;top:0;left:0;}
    #header .dropdown-menu {visibility: hidden;opacity: 0;display: block!important;transition: all .5s ease}
    #header #menu .depth01{transition: all .5s ease; /* font-size: 18px; */}
    #header .dropdown-menu.visible{visibility: visible;opacity: 1;} 

    #header .tel {display: none;}
    
    #header .logo{/* width: 210px; */display:flex;align-items: center;}
    #header #menu{/*width: calc(100% - 460px);*/ margin-left: auto;}
    #header #menu #lnb .depth02{background-color: #f6f4ee;border-radius:0 0 10px 10px;padding: 20px 5px; border-top:2px solid var(--pointcolor)}
    #header #menu #lnb .depth02:after {content:''; width: 100%; height: 3px; background-color: var(--subcolor); position: absolute; top:0; left:0; right:0; margin: auto;}
    #header #menu .depth02{width: 13rem; text-align: center;}
    #header.JP #menu .depth02{width: 15rem; text-align: center;}

    #header .depth02 a{display:inline-block;position:relative;top:0;left:0;padding: 10px 0;color:#484848; width: fit-content; letter-spacing: 0;}
    /* #header .depth02 a:hover{color:var(--pointcolor)} */
    #header .depth02 a:after{display: block;content:"";clear:both;width: 0;height: 1px; position:absolute;bottom:10px;left:0;transition: .3s all ease;background-color: var(--pointcolor);}
    #header .depth02 a:hover:after{width: 100%;}

    #header .login{width:10rem; justify-content: flex-end;}
    #header .login li{width: 50%;padding: 0 5px; position: relative; margin-bottom: 5px;}
    /* #header .login li:first-child:after {content:''; height: 60%; width: 1px; background-color: #fff; position: absolute; right:0; top:0; bottom:0; margin: auto;}
    #header.sticky .login li:first-child:after {background-color: #484848;} */
    #header .login li a{padding:3px 0;text-align: center; display: block;color: #fff;}
    /* #header .login li:first-child:after {content:''; width: 1px; height: 14px; background-color: rgba(255,255,255,.25); position: absolute; right: -2px; top:0; bottom:0; margin: auto;}
    #header.sticky .login li:first-child:after {background-color: #747474;} */

    #header.sticky .login li a {color:#484848;}
    /* #header .login li:hover a {color:var(--subcolor)} */

    #header .header .nav_line {width: 37px;left: 22.5px;}
    #header .header .nav_line {height: 2px; background: var(--subcolor); position: absolute; bottom: 30px; left: 37px; opacity: 0;transition: transform 0.6s cubic-bezier(0.36, 0, 0.66, -0.56), width 0.3s ease, height 0.5s ease, top 0.5s ease;}
    

    #header .nav-menu .login {display: none;}


}

@media (max-width:1580px){
    #header .container{width: 100%;padding: 0 15px}
    #header #menu{width: calc(100% - 300px);margin: 0;}
    
    #header .depth02 a{padding: 0.9375rem 0;}
    /* #header #menu .depth02{width: 150px;} */
}
@media (max-width: 990px) {
    #header.sticky {height: 56px;}
    #sitemap{display: none!important;}
    #header .container{width: 90%;padding: 0;}
    html.open-menu {overflow: hidden;}
    .nav_btn{display: inline-block;}
    .dropdown-menu{height:auto;width:100%!important}
    #header .nav-menu{padding:0;width: 100%;height:100%;overflow: scroll;position: fixed;right: 0;top:-100%;bottom: 0;background-color: var(--pointcolor);z-index: 9997;letter-spacing: 0px;transition-timing-function: ease-in-out;
        -ms-transition-timing-function: ease-in-out;
        -moz-transition-timing-function: ease-in-out;
        -webkit-transition-timing-function: ease-in-out;
        -o-transition-timing-function: ease-in-out;
        transition-duration: .5s;
        -ms-transition-duration: .5s;
        -moz-transition-duration: .5s;
        -webkit-transition-duration: .5s;
        -o-transition-duration: .5s;padding: 50px 0 0 0; 
    }
    #header .nav-menu.on::before {display: block;content: ''; width: 90%; height: 60px; z-index: 3; position: fixed;top: 0;left: 0; right:0; margin: auto; border-bottom:1px solid rgba(255,255,255,.25);}
    #header .nav-menu.on::after {display: block;content: ''; width: 100%; height: 60px; background: var(--pointcolor); position: fixed;top: 0;left: 0; right:0; margin: auto;}
    #header .nav-menu.on {top: 0;} 
    #header #menu #lnb .menu {width: 100%!important;text-align: left;}
    #header #menu #lnb .menu:after{display: block;content:"";clear:both;left:7%;width: 0;transition: .5s all ease 0s;background-color: #c4c4c4;height: 1px;position: absolute;bottom: 0;}
    #header #menu #lnb .menu.active:after{/* width: 86%;transition: .5s all ease .5s; */ display: none;}
    #header #menu #lnb .depth01 {padding: 15px 7%;font-size: 1.5rem;text-align: left;font-family: var(--mainfont), sans-serif;color: #fff;}


    #header #menu #lnb .menu.active .depth01{color: rgba(255,255,255,.7); /* background-color: #fff; *//*  border-bottom:1px solid #cc4e26; */}
    #header #menu #lnb .menu.active .depth02 a {background-color: #c0a478; color: #fff; /* font-size: 1.125em; */}
    #header #menu #lnb .menu.active .depth02 a:hover {color: rgba(255,255,255,.7)}
    #header #menu #lnb .depth02 {left: 0;transform: translateX(0);position: relative;top: 0;padding: 0 0 20px 0;}
    #header #menu #lnb .depth02 a{padding: 10px 7%;color: #fff;display: block; font-size: 1.3rem;}
    #header #menu #lnb .depth02 a.void_link span {transform: rotate(90deg);transition: .5s all ease;}
    #header #menu #lnb .depth02 a.void_link {display: flex;justify-content: space-between;}

    #header #menu #lnb .depth02 > li.active a span{transform: rotate(270deg);}

    #header #menu #lnb {position: relative; padding-top: 1rem;}
    #header #menu #lnb:after {display: block;content: '';clear: both;width: 90%; position: absolute; bottom: 0;left: 0; right:0; margin: auto; border-bottom:1px solid rgba(255,255,255,.25);}

 
    #header .menu-btn {display: block;width: 25px;height: 15px;top:0; bottom:0; margin:auto; right: 5%;position: absolute; z-index: 9999;cursor: pointer;-webkit-transition: top 300ms;transition: top 300ms;}
    #header .menu-btn span {opacity: 1;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";right: 0;display: block;width: 100%;height: 1px;border-radius: 10px;background-color: #000;position: absolute;-webkit-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .4s ease-in-out;transition: .4s ease-in-out;}
    #header .menu-btn .btn_line01 {top: 0;}
    #header .menu-btn .btn_line02 {top: 7px;}
    #header .menu-btn .btn_line03 {bottom: 0;}

    #header .menu-btn.on {position: fixed;top: 20px;right: 5%;bottom: auto;height:35px;width:35px}
    #header .menu-btn.on span:nth-child(1) {top: 17px;-webkit-transform: rotate(135deg);transform: rotate(135deg);}
    #header .menu-btn.on span:nth-child(2) {opacity: 0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";right: -60px;}
    #header .menu-btn.on span:nth-child(3) {top: 17px;-webkit-transform: rotate(-135deg);transform: rotate(-135deg);}


    #header .logo{padding: .9375rem 0;width: auto; width: fit-content; height: fit-content;}
    #header.mOpen .logo{position: fixed;top: 0;/* left:5%; */z-index: 9999;} 
    #header .tel{display: block;position: absolute;top: 50%;left: 5%; color:#fff; transform: translateY(50%);font-size: 20px; z-index: 9999;}
    #header.sticky .tel {color:#484848; top:0;}
    #header.mOpen .tel {color:#fff; top:0;}


    #header .login{display: none;}
    #header #menu .login {display: flex;width: 100%;padding: 0 7%; margin: 2rem 0;}
    #header .login li{padding-right: 10px;width: auto; position: relative;}
    #header .login li a{ display: block;color: #fff; font-size: 1.2rem; margin-right: 1rem;}
    /* #header .login li:first-child:after {content:''; width: 1px; height: 20px; background-color: #747474; position: absolute; right: 15px; top:0; bottom:0; margin: auto;} */
    
    #language ul {display: flex; align-items: center; position: absolute; left: 3.5rem; top:0;}
    #language ul li a {width: 30px; height: 30px; border-radius: 50%; text-align: center; transition: .3s;}
    #language ul li:hover a {background-color: #e1c89f; transition: .3s;}

}
